<AIWaveCollection.Civilian_Wave_Strong __id="8286806f-7c35-44b2-9c07-9b261840a882" __path="libs/foundry/records/aiwavecollection/pu/reinforcement/civilian/civilian_wave_strong.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="0" staggerTime="1.0" textId="Civilians_Wave_Hard_01">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="256a24e0-4a5f-4bad-b439-25babf6441e0" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="56919ddd-e70a-4168-9d7d-72899364a201" vehicleName="">
          <cargoManifests Civilian_10_Medium_001="f2f52d05-b00c-4585-9340-4665ffc3a725" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="32d9669c-1ef3-4ea9-9b56-3538d8ed4c8a" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Civilian_25_Medium_001="aa22daf5-9d64-4eae-928f-2a0839585e7a" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="Civilians_Wave_Hard_02">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="3bdaf3f1-6b53-49c4-95b0-377333c51dff" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Civilian_10_Medium_001="f2f52d05-b00c-4585-9340-4665ffc3a725" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="32d9669c-1ef3-4ea9-9b56-3538d8ed4c8a" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Civilian_25_Medium_001="aa22daf5-9d64-4eae-928f-2a0839585e7a" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="2" staggerTime="1.0" textId="Civilians_Wave_Hard_03">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="21f0153c-fb1c-464a-9c64-52fafda27831" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Civilian_10_Medium_001="f2f52d05-b00c-4585-9340-4665ffc3a725" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="8838c4dc-d29d-404f-8461-f083663f8cec" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Civilian_25_Medium_001="aa22daf5-9d64-4eae-928f-2a0839585e7a" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="4" staggerTime="1.0" textId="Civilians_Wave_Hard_04">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="256a24e0-4a5f-4bad-b439-25babf6441e0" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="56919ddd-e70a-4168-9d7d-72899364a201" vehicleName="">
          <cargoManifests Civilian_10_Medium_001="f2f52d05-b00c-4585-9340-4665ffc3a725" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="f6f3ccdd-f8de-42fd-a31d-3a149f61ba52" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="7c29ea0a-a1aa-4fe7-94e9-2f6ad58d4758" vehicleName="">
          <cargoManifests Civilian_25_Medium_001="aa22daf5-9d64-4eae-928f-2a0839585e7a" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="5" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="0d5a3193-190f-420a-a0db-eeae67e135b8" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="813f87e7-82e0-4f2a-8740-fa1a45f39849" vehicleName="">
          <cargoManifests Civilian_10_Medium_001="f2f52d05-b00c-4585-9340-4665ffc3a725" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="6" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="f6f3ccdd-f8de-42fd-a31d-3a149f61ba52" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="7c29ea0a-a1aa-4fe7-94e9-2f6ad58d4758" vehicleName="">
          <cargoManifests Civilian_25_Medium_001="aa22daf5-9d64-4eae-928f-2a0839585e7a" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="b6e5df43-a37a-4b94-bfce-28f3a56683f5" entityClassDefinition="8838c4dc-d29d-404f-8461-f083663f8cec" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Civilian_25_Medium_001="aa22daf5-9d64-4eae-928f-2a0839585e7a" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Civilian_Wave_Strong>